» Ubuntu » パッケージ

Error

two or more packages specified (mecab-naist-jdic quantal)